/**
Theme Name: Mokaflor Child Theme
Author: G.G. Service
Author URI: http://wpastra.com/about/
Description: Child Theme of Mokaflor Site
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mokaflor-child-theme
Template: astra
*/

/* Margin */
.margin-top-small {margin-top:30px!important;}
.margin-top-large {margin-top:60px!important;}
.margin-bottom-small {margin-bottom:30px!important;}
.margin-bottom-large {margin-bottom:60px!important;}
.margin-top-bottom-small {margin-top:30px!important;margin-bottom:30px!important;}
.margin-top-bottom-large {margin-top:60px!important;margin-bottom:60px!important;}
/* Padding */
.padding-top-small {padding-top:30px!important;}
.padding-top-large {padding-top:60px!important;}
.padding-bottom-small {padding-bottom:30px!important;}
.padding-bottom-large {padding-bottom:60px!important;}
.padding-top-bottom-small {padding-top:30px!important;padding-bottom:30px!important;}
.padding-top-bottom-large {padding-top:60px!important;padding-bottom:60px!important;}

/*h4 Link*/
h4 a{color: #dd3333!important;}
h4 a:hover{color: #d9ac5b!important;}

/*.ytp-hide-controls .ytp-watermark{display:none!important;}*/

.ast-single-post .entry-title, .page-title {line-height: 25px!important;}
